/*****************Youtube channel ***********/
/*
#yrc-shell-0 .yrc-item-title {
	height: 4.5em;
}
.yrc-item-title {
	font-family: 'corpoaregular';
    line-height: 1.5em;
    overflow: initial; 
}*/

.yrc-video-date, .yrc-video-views {
    display:none;
}

.yrc-item-title {
	font-family: 'corpoaregular';
	}
	
.yrc-item .yrc-thumb:before {
	background-size:22%;
	}
	
#yrc-shell-0 .yrc-menu li {
    color: #FFF;
}

#yrc-shell-0 li.yrc-active {
    border-bottom: 3px solid #FFF;
}

li.pb-inline.yrc-menu-item.yrc-active {
    border-bottom: 3px solid #FFF;
}

ul.yrc-menu-items{
    color: #FFF;
}

.yrc-sub-section-name {
	font-family: 'corpoaregular';
}

.yrc-player {border: 1px solid #FFF;}

.yrc-lightbox {
    background: rgba(0, 0, 0, .9);
	}

.yrc-playlist-item .yrc-item-meta span.pb-block {display:none;}